﻿@media (max-width:750px){
html {font-size: 625%; /*100 ÷ 16 × 100% = 625%*/}
body{font:0.11rem "microsoft yahei", Arial, Helvetica, sans-serif;min-width:320px;background-size:800px;}
.clear{ display:none;}

.heand{height:0.46rem;}
.hdK{ width:92%;height:0.46rem; padding:0 4%;display:flex;justify-content:space-between;align-items:center;}
.Logo img{ height:0.42rem;}
/**/
.heand .hd_nav{position:relative;width:0.22rem; margin-left:0.12rem;height:0.34rem;z-index:999;}
.heand .hd_nav i{top:50%;margin-top:-0.01rem;position:absolute;display:inline-block;height:0.02rem;width:0.22rem;border-radius:0.01rem;background:#a7f0ff;}
.heand .hd_nav:before{margin-top: -0.08rem;}
.heand .hd_nav:after{margin-top:0.07rem;}
.heand .hd_nav:before,.heand .hd_nav:after{content: '';position:absolute;top:50%;display:inline-block;height:0.02rem;width:0.22rem;border-radius:0.01rem;background:#a7f0ff;transition:0.2s;}
.heand .hd_nav.active i{display:none;}
.heand .hd_nav.active:before{transform: rotate(45deg);}
.heand .hd_nav.active:after{transform: rotate(-45deg);}
.heand .hd_nav.active:before,.heand .hd_nav.active:after{margin-top:0;background:#ffffff;}
.Menu{position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0, 0, 0, 0.6);z-index:997; display:none;}
.Nav{width:100%;margin:0.6rem auto;text-align:center;}
.Menu a{height:0.4rem; line-height:0.4rem;display:block;color:#fff; font-size:0.15rem;}
.Nav li{}
.NavK{}
.NavK a{line-height:0.28rem; border:none; font-size:0.13rem;}


.searchN{ margin-left:auto;width:0.25rem; height:0.25rem;background:url("https://www.oldied.com/images/icon/search1.png") no-repeat center; background-size:100%;}

/*导航*/
.hdZ{position:fixed; bottom:0;right:0;}
.hdZa{ display:block; font-size:0.1rem;line-height:0.22rem; padding-left:0.25rem;background-position:0.1rem center;background-size:0.12rem; background-color:rgba(0,0,0,0.3); padding-right:0.1rem;}
.search{display:none; padding-top:0.46rem; height:100%; border:none;z-index:99; background:rgba(0,0,0,0.7); width:100%;position:fixed; left:0; top:0.46rem;}
.searchI{ color:#FFF;font-size:0.13rem;line-height:0.4rem;width:80%; background:none; margin:0 auto; display:block; border-bottom:1px solid #FFF;}
.searchA{ display:block;font-size:16px;width:100px;line-height:36px; height:36px; margin:50px auto 0;}

/*banner*/
.banner{ width:92%;position:relative; padding-top:0.8rem; height:1.5rem; margin:0 auto;}
.banP{width:2.3rem; padding-top:0.18rem; height:0.75rem;}
.banP p{ font-size:0.22rem;}
.banP span{ font-size:0.14rem; line-height:0.3rem;}
.banM{ width:0.8rem; padding:0 0.05rem 0.05rem;top:1.2rem;right:4%;}
.banM p{ font-size:0.1rem; line-height:0.26rem; height:0.26rem;}
/*硕士招生*/
.IndB1{ width:92%; margin:0 auto;}
.IndNe{  background:#FFF; padding:0.02rem 0 0.1rem; margin-top:0.1rem;}
.IndNeT{line-height:0.4rem;height:0.4rem;display:flex;justify-content:space-between;align-items:center;}
.IndNeT p{ padding-left:0.35rem; width:0.7rem;background-size:0.18rem;background-position:0.1rem center;font-size:0.16rem;}
.IndNeT span{font-size:0.14rem; margin-left:0.06rem; margin-right:auto;}
.IndMore{font-size:0.11rem; margin-right:4%;}
.IndNeN{ width:92%; padding:0.1rem 4% 0;}
.IndNeNa{ padding-top:0.05rem; padding-bottom:0.05rem; padding-left:0.1rem; padding-right:0.3rem; height:0.36rem; line-height:0.18rem;margin-bottom:0.1rem;font-size:0.13rem;}
.IndNeNa i{ width:0.24rem; height:0.46rem;background-size:0.08rem;}
/*图片*/
.IndIF{ width:92%; margin:0.06rem auto;display:flex;justify-content:space-between;align-items:center; flex-wrap:wrap;}
.IndIFa{width:33.3333%;font-size:0.13rem;height:0.65rem; padding-top:0.15rem;}
.IndIFa i{ width:0.25rem; height:0.25rem;background-size:0.25rem; margin-bottom:0.06rem;}
.IndIFi1{ background-position:0 0;}
.IndIFi2{ background-position:0 -0.25rem;}
.IndIFi3{ background-position:0 -0.5rem;}
.IndIFi4{ background-position:0 -0.75rem;}
.IndIFi5{ background-position:0 -1rem;}
.IndIFi6{ background-position:0 -1.25rem;}
/*视*/
.IndV{ width:88%; background:#FFF; padding:0.07rem 2%; margin:0 auto 0.1rem;}
.IndVo{width:100%;}
.IndVan{ width:0.4rem; height:0.4rem; margin-top:-0.2rem; margin-left:-0.2rem; background-size:0.4rem;}
.IndVp{line-height:0.38rem;height:0.38rem;font-size:0.13rem;}
.IndVp p{ width:92%; margin:0 auto;}
.IndVT{ margin-top:0.07rem;display:flex;justify-content:space-between;align-items:center;}
.IndVa{width:49%;}
.IndVa p{line-height:0.16rem;font-size:0.1rem;padding:0.01rem 0;}

/*尾*/
.ftK{ width:92%;padding:0.15rem 4% 0.1rem;}
.ftLi{ width:100%;}
.ftLiT{ padding-left:0.2rem;background-position:left center; background-size:0.15rem;font-size:0.15rem;line-height:0.25rem;}
.ftLn{ padding-left:0.2rem; margin-top:0.1rem;display:flex;align-items:center; flex-wrap:wrap;justify-content:space-between;}
.ftLn a{display:block; padding-right:0.1rem;font-size:0.12rem; line-height:0.2rem;}
.ftlogo{ display:none;}
.ftN{ padding-left:0.2rem; padding-top:0.1rem;}
.ftN p{font-size:0.12rem;line-height:0.18rem;}
.ftI{ margin-top:0.1rem;display:flex;align-items:center;}
.ftI a{margin-right:0.07rem;border-radius:0.03rem; width:0.16rem;height:0.16rem; padding:0.06rem;}
.ftI a i{background-size:0.16rem;width:0.16rem; height:0.16rem;}
.ftI1{ background-position:0 0;}
.ftI2{ background-position:0 -0.16rem;}
.ftI3{ background-position:0 -0.32rem;}
.ftI4{ background-position:0 -0.48rem;}
.ftI5{ background-position:0 -0.64rem;}
.ftIm{width:104px; padding:8px;bottom:35px; left:-48px;}

.top {bottom:0.6rem;right:4%;width:0.36rem;height:0.36rem;border-radius:0.03rem; background-size:0.26rem;}
/*弹出*/
.TCN{width:100%; top:15%;}
.TCV{ width:92%; padding-top:0.4rem;}
/*display:flex;justify-content:space-between;align-items:center; flex-wrap:wrap*/

}

















